Bug 696091 - RFE: Update to 0.23
Summary: RFE: Update to 0.23
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Path-Class
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ian Burrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-13 09:03 UTC by Paul Howarth
Modified: 2011-05-07 13:28 UTC (History)
1 user (show)

Fixed In Version: perl-Path-Class-0.23-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-30 01:37:14 UTC
Type: ---


Attachments (Terms of Use)

Description Paul Howarth 2011-04-13 09:03:28 UTC
The version of Path::Class in Fedora is now over 15 months old and there have been four new upstream releases since 0.18, some adding useful new functionality. Could you update perl-Path-Class - at least in Rawhide - to the most recent version?

I would be happy to maintain/co-maintain this package if you are busy or no longer interested in it.

Comment 1 Fedora Update System 2011-04-22 03:16:40 UTC
perl-Path-Class-0.23-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/perl-Path-Class-0.23-1.fc15

Comment 2 Fedora Update System 2011-04-22 03:18:25 UTC
perl-Path-Class-0.23-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/perl-Path-Class-0.23-1.fc14

Comment 3 Fedora Update System 2011-04-22 03:47:29 UTC
perl-Path-Class-0.23-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/perl-Path-Class-0.23-1.fc13

Comment 4 Fedora Update System 2011-04-22 21:17:31 UTC
Package perl-Path-Class-0.23-1.fc13:
* should fix your issue,
* was pushed to the Fedora 13 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Path-Class-0.23-1.fc13'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/perl-Path-Class-0.23-1.fc13
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-04-30 01:37:09 UTC
perl-Path-Class-0.23-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-05-07 02:49:07 UTC
perl-Path-Class-0.23-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-05-07 13:28:20 UTC
perl-Path-Class-0.23-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.